

body {
background-color: black;
color: rgb(255, 255, 255);
background-image: url("../images/pexels-adrien-olichon-2387793.jpg") ;
}



#photolandry{
    height: 200px;
    margin: 0% 0% 0% 25%;
    border-radius: 50%;
    width: 190px;
}

#photolandry1{
    height: 200px;
    margin: 0% 0% 0% 10%;
    border-radius: 50%;
    width: 190px;
}

#photolandry2{

    height: 200px;
    margin: 0% 0% 0% 10%;
    border-radius: 50%;
    width: 190px;

}


 #who{
    margin: 10% 0% 0% 45%;
    font-size: 35px;
}

#landrynom{ 
    margin: 5% 0% 8% 34%;
    font-size: 60px;
}


.description{
    margin: 3% 10% 0% 10%;
}

#profilinsta {
    margin: 0% 0% 0% 80%;
    width: 40px;
}




